<template>
    <div class="clearfix">
				<el-breadcrumb separator-class="el-icon-arrow-right">
					<el-breadcrumb-item :to="{ path: '/jc/workbench' }">首页</el-breadcrumb-item>
					<el-breadcrumb-item>系统介绍</el-breadcrumb-item>
					<!-- <el-breadcrumb-item>专项监测</el-breadcrumb-item> -->
				</el-breadcrumb>
        <div class="workblock">
          <el-image :src=r></el-image>
        </div>
		</div>
</template>
<script>

export default {
    data() {
      return {
        r: require('../../assets/img/liuchengtu.jpg')
      }
    },
    mounted() {
		},
    created() {
		},
    methods: {
        // async getRoutineMonitor() {
        //     this.$router.push({
        //         path: '/jc/routineMonitor',
        //     })
        // }
    }
  }

</script>
<style lang="less" scoped>
    .workblock{
        display: flex;
        justify-content: center;
        height: 80%;
        .block{
            margin: 1.25rem auto;
        }
    }
</style>